@charset "utf-8";
/* CSS Document */

/*********************************************
TOP
*********************************************/
#top {
//	width: 960px;
//	height: 250px;
	height: auto;
//	margin: 0 0 30px;
}

/*********************************************
メイン
*********************************************/
#main{
	line-height:1.75em;
	font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Verdana,sans-serif;
}

#main h3 {
//	width: 700px;
//	height: 68px;
	margin: 10px auto 10px;
	background-image: url(../img/items/tit_items.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#main a img:hover {
	opacity: 0.8; -ms-filter: "alpha( opacity=80 )"; filter: alpha( opacity=80 );
}

/* Items
-------------------------------------------*/
#main .tit_items{
	width:100%;
}

#main section.items {
	width:94%;
	height: auto;
	margin: 0 auto 30px;
//	padding: 19px 19px 0;
//	border: 1px solid #BAC9C6;
//	background-color: #FFF;
}

#main section.items h4 {
	color: #FFF;
	font-size:1.333em;
	font-weight: bold;
	padding: 4.5% 10px 2.5%;
	margin: 0 0 15px;
	background-color: #88D7C3;
}
#main section.items h4 span{
	border-bottom:2px solid #FFF;
	width:100%;
    display: block;
    height: 1.5em;
}
#main section ul {
//	width: 660px;
	height: auto;
}

#main section ul li {
//	width: 210px;
//	height: 220px;
//	float: left;
	margin: 0 15px 0 0;
}

#main section ul li.item-last {
	margin: 0;
}

#main section ul li img {
	margin: 0 0 5px;
}

#main section ul li span {
	font-size: 10px;
}

/* Details
-------------------------------------------*/
#main div.details {
//	width: 660px;
	height: auto;
	margin: 10px 0 15px;
	padding: 2.5%;
	border: 1px solid #BAC9C6;
	background-color: #FFF;
	overflow:hidden;
	display:none;
}

#main div.details img.left {
	float: left;
	width:45.5%;
}

#main section.right {
//	width: 435px;
//	float: right;
	float: left;
	margin: 0 0 0 1.5%;
	width: 53%;
}
#main section.right p{
	 margin: -0.3em 0 0;
}
.haircare_01{
	background-color:#FFF;
	border:1px solid #68827c;
	padding:2.5%;
}
.haircare_02{
	background-color:#b3c671;
	color:#FFF;
	padding: 1% 0 1% 5px;
	border-radius:4px;
	font-size:1.167em;
	line-height: 1.75em;
}
.haircare_03{
	background-color:#e5b5b5;
	color:#FFF;
	padding: 1% 0 1% 5px;
	border-radius:4px;
	font-size:1.167em;
	line-height: 1.75em;
}
.haircare_04{
	background-color:#d3aec9;
	color:#FFF;
	padding: 1% 0 1% 5px;
	border-radius:4px;
	font-size:1.167em;
	line-height: 1.75em;
}
.haircare_05{
	background-color:#ccbea3;
	color:#FFF;
	padding: 1% 0 1% 5px;
	border-radius:4px;
	font-size:1.167em;
	line-height: 1.75em;
}
.txt_01{
	margin:0 0 0 -6px;
}
.att_01{
	display:block;
	color:#b23739;
	font-size:0.9167em;
	font-weight:lighter;
	padding:0 0 0 1em;
	text-indent:-1em;
	line-height: 1.5em;
	margin: 1.5% 0 0;
}


/* 追記 */

div.margin-15 {
	margin: 0 0 15px;
}

div.margin-15 h5,
div.margin-0 h5 {
//	font-size: 14px;
//	font-weight: bold;
//	margin: 0 0 4px;
}
.w_break01{
	word-break: break-all;
}
